function Neff=effectivepressure(md)
%EFFECTIVEPRESSURE - compute effective pressure
%
%   Usage:
%      Neff=effectivepressure(md)
%
%   Example:
%      Neff=effectivepressure(md)

Neff=md.materials.rho_ice*md.constants.g*md.geometry.thickness+md.materials.rho_ice*md.constants.g*md.geometry.bed;
pos=find(Neff<0);
Neff(pos)=0;
